#Fri Jan 21 15:08:13 MST 2022
elphel.imagej-elphel|https\://git.elphel.com/Elphel/imagej-elphel|javadoc=1642802893031
other|http\://mirror.elphel.com/maven-dependencies|sources=1642802855971
imagej.public|http\://maven.imagej.net/content/groups/public|javadoc=1642802893031
imagej.public|http\://maven.imagej.net/content/groups/public|sources=1642802855971
other|http\://mirror.elphel.com/maven-dependencies|javadoc=1642802893031
elphel.imagej-elphel|https\://github.com/Elphel/imagej-elphel|sources=1642799144989
central|https\://repo.maven.apache.org/maven2|sources=1642802855971
elphel.imagej-elphel|https\://github.com/Elphel/imagej-elphel|javadoc=1642801092354
central|https\://repo.maven.apache.org/maven2|javadoc=1642802893031
elphel.imagej-elphel|https\://git.elphel.com/Elphel/imagej-elphel|sources=1642802855971
